Does Wine 1.4 work with Ubuntu 10.04?

Questions about Wine on Linux
Locked
madmax1
Newbie
Newbie
Posts: 1
Joined: Wed Jan 16, 2013 10:00 am

Does Wine 1.4 work with Ubuntu 10.04?

Post by madmax1 » Wed Jan 16, 2013 10:23 am

Hello everyone!


I'm still with Ubuntu 10.04 and I want to install newer version of Wine.

If I follow these instructions on http://www.winehq.org/download/ubuntu will Wine 1.4 stable version work with Ubuntu 10.04?

How can I Uninstall new Wine 1.4 (if I need to)? Will be this possible in Ubuntu Software Center?


Thanks for your answers.

Have a nice day!

User avatar
dimesio
Moderator
Moderator
Posts: 12894
Joined: Tue Mar 25, 2008 10:30 pm

Re: Does Wine 1.4 work with Ubuntu 10.04?

Post by dimesio » Wed Jan 16, 2013 11:13 am

Nobody's reported 1.4 not working with 10.04.

Ask questions about how to use your package manager on the Ubuntu forum.

Locked